## ocaml-mmap 1.1.0

=== debian/changelog ===
ocaml-mmap (1.1.0-1build3) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jan 2022 17:21:14 +0100

ocaml-mmap (1.1.0-1build2) hirsute; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 02 Nov 2020 14:08:57 +0100

ocaml-mmap (1.1.0-1build1) focal; urgency=medium

  * No change rebuild against new ocaml ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 21 Feb 2020 01:32:48 +0000

ocaml-mmap (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #935875)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 27 Aug 2019 10:22:12 +0200
