=== debian/control ===
Source: ocaml-mmap
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 ocaml-nox,
 ocaml-dune,
 dh-ocaml
Standards-Version: 4.4.0
Section: ocaml
Homepage: https://github.com/mirage/mmap
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-mmap.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-mmap

Package: libmmap-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: file mapping functionality in OCaml (development)
 This project provides a Mmap.map_file function for mapping files in
 memory. This function is the same as the Unix.map_file function added
 in OCaml >= 4.06.
 .
 This package contains development files.

Package: libmmap-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: file mapping functionality in OCaml (runtime)
 This project provides a Mmap.map_file function for mapping files in
 memory. This function is the same as the Unix.map_file function added
 in OCaml >= 4.06.
 .
 This package contains runtime files.
