## ocaml-mmap 1.2.0

=== debian/changelog ===
ocaml-mmap (1.2.0-1) unstable; urgency=low

  [ Stéphane Glondu ]
  * New upstream release
  * Update debian/watch

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
    + debian/rules: Drop --fail-missing argument to dh_missing, which is now the
      default.
  * Update standards version to 4.6.0, no changes needed.

 -- Stéphane Glondu <glondu@debian.org>  Fri, 04 Mar 2022 15:18:39 +0100
