=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: ocaml-mmap
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- ocaml-nox,
+ debhelper-compat (= 13),
+ ocaml,
  ocaml-dune,
+ libbigarray-compat-ocaml-dev,
  dh-ocaml
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/mirage/mmap
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-mmap.git
