=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,3 @@
 override_dh_auto_install:
 	dune install --destdir=$(DESTDIR) --prefix=/usr --libdir=..$(OCAML_STDLIB_DIR)
 	rm -f $(DESTDIR)/usr/doc/mmap/LICENSE
-
-override_dh_missing:
-	dh_missing --fail-missing
